      subroutine interpolateH3(parentptr,childptr,drc)
      use types
      use amr
      type(GF3TL), pointer :: parentptr,childptr
      real(SP), dimension(3)   :: drc   !dr of child     

      write(6,*) 'DUMMY INTERPOLATE USED !!!!!!'
      return
      end